#DHEXCOLORSCHEME
#VERSION 0
#possible colors are: BLACK,RED,GREEN,YELLOW,BLUE,MAGENTA,CYAN,WHITE
#possible extra flags are: UNDERLINE,REVERSE,BLINK,DIM,BOLD
BRACKETS: FG=BLACK,BG=BLACK,BOLD
HEXFIELD: FG=WHITE,BG=BLACK
INPUT: FG=BLACK,BG=WHITE
CURSOR: FG=WHITE,BG=BLACK
TEXT: FG=WHITE,BG=BLACK,BOLD
MENU_NORMAL: FG=CYAN,BG=BLACK
MENU_HIGHLIGHT: FG=BLACK,BG=CYAN
MENU_HOTKEY: FG=YELLOW,BG=BLACK,BOLD
MENU_HOTKEY_HI: FG=YELLOW,BG=CYAN,BOLD
FRAME: FG=BLUE,BG=BLACK,BOLD
NORMAL_DIFF: FG=YELLOW,BG=BLACK
CURSOR_DIFF: FG=YELLOW,BG=WHITE,BOLD
HEADLINE: FG=BLUE,BG=BLACK,BOLD
HEADER: FG=BLACK,BG=CYAN
KEYF1:1b 5b 31 31 7e
KEYF2:1b 5b 31 32 7e
KEYF3:1b 5b 31 33 7e
KEYF4:1b 5b 31 34 7e
KEYF5:1b 5b 31 35 7e
KEYF6:1b 5b 31 37 7e
KEYF7:1b 5b 31 38 7e
KEYF8:1b 5b 31 39 7e
KEYF9:1b 5b 32 30 7e
KEYF10:1b 5b 32 31 7e
KEYESC:1b
KEYBACKSPACE:08
KEYDEL:7f
KEYENTER:0a
KEYTAB:09
KEYUP:1b 5b 41
KEYDOWN:1b 5b 42
KEYRIGHT:1b 5b 43
KEYLEFT:1b 5b 44
KEYPGUP:1b 5b 35 7e
KEYPGDOWN:1b 5b 36 7e
KEYHOME:1b 5b 37 7e
KEYEND:1b 5b 38 7e
